parent: fashionseo
name: fashionseo_child
display_name: Fashion Seo children
version: 1.0.2

assets:
 use_parent_assets: true
 css:
  all:
    - id: custom-responsive-lib-style
      path: assets/css/responsive.css
      media: all
      priority: 1200
 js:
  stores:
    - id: stores-lib
      path: assets/js/stores.js
      priority: 300
      position: bottom
  all:
    - id: custom-scripts-lib
      path: assets/js/scripts.js
      priority: 300
      position: bottom

global_settings:
  hooks:
    custom_hooks:
      - name: displayProductAdditionalInfoAfterFeatures
        title: displayProductAdditionalInfoAfterFeatures
        description: Add more product additionnal informations after features
      - name: displayBeforeProductDescription
        title: displayBeforeProductDescription
        description: Add product plugins before description
    modules_to_hook:
      displayProductAdditionalInfoAfterFeatures:
        – bestkit_icons
      displayBeforeProductDescription:
        – pm_advancedpack

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-full-width
    best-sales: layout-full-width
    new-products: layout-full-width
    prices-drop: layout-full-width
    contact: layout-full-width